Debian Bug report logs - #642941
kanatest: Please use more appropriate Japanese font

version graph

Package: kanatest; Maintainer for kanatest is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for kanatest is src:kanatest.

Reported by: Hideki Yamane <henrich@debian.org>

Date: Sun, 25 Sep 2011 20:51:48 UTC

Severity: minor

Tags: patch

Found in version 0.4.8-2

Fixed in version kanatest/0.4.8-2.1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#642941; Package kanatest. (Sun, 25 Sep 2011 20:51:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sun, 25 Sep 2011 20:51:51 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kanatest: Please use more appropriate Japanese font
Date: Mon, 26 Sep 2011 05:52:13 +0900
[Message part 1 (text/plain, inline)]
Package: kanatest
Version: 0.4.8-2
Severity: minor
Tags: patch

Dear Maintainer,

 I suggest you to use fonts-ipafont-mincho, not ttf-kochi-mincho
 in your package since kochi is not recommended to use now as I
 wrote in that package's description.

 And I changed package name ttf- to fonts-, so mikachan should
 update, too.

 Please check attached patch and consider to apply it.
 Thanks.
[kanatest_japanese_font.diff (text/x-diff, attachment)]

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Wed, 12 Sep 2012 01:36:03 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.org>:
Bug acknowledged by developer. (Wed, 12 Sep 2012 01:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 642941-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 642941-close@bugs.debian.org
Subject: Bug#642941: fixed in kanatest 0.4.8-2.1
Date: Wed, 12 Sep 2012 01:32:42 +0000
Source: kanatest
Source-Version: 0.4.8-2.1

We believe that the bug you reported is fixed in the latest version of
kanatest, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 642941@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated kanatest package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 12 Sep 2012 07:49:02 +0900
Source: kanatest
Binary: kanatest
Architecture: source amd64
Version: 0.4.8-2.1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 kanatest   - beginner's drill game to learn Japanese kana characters
Closes: 642941
Changes: 
 kanatest (0.4.8-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/control
     - Update to use appropriate Japanese font (Closes: #642941)
Checksums-Sha1: 
 c5fc6640d0ecb1cb94cd25f8dea74dc0b6923fc1 2041 kanatest_0.4.8-2.1.dsc
 b43d4ecb46f9da09fa7f064a366a67df28ce28ea 11983 kanatest_0.4.8-2.1.diff.gz
 a920306fc309d60402d9a93cb784761cc7f8492c 180752 kanatest_0.4.8-2.1_amd64.deb
Checksums-Sha256: 
 73b909e871884872a0a645a2cd6ab4c7c56c8d0a8efa97b8b0b22b3fde84f8a5 2041 kanatest_0.4.8-2.1.dsc
 23b93168ddc8bd5369a3b215379a1c373d6e12279f5a7da2d78aabe8b81207e0 11983 kanatest_0.4.8-2.1.diff.gz
 2634e24035f11029d00c5293842039bdff5994600837656968bedc84f7202702 180752 kanatest_0.4.8-2.1_amd64.deb
Files: 
 65b00291ffe526f2c78f069a6e2565a7 2041 text optional kanatest_0.4.8-2.1.dsc
 3e72e88164c6a16db9cb437ad9a95f1d 11983 text optional kanatest_0.4.8-2.1.diff.gz
 d2244bbd3740359d651fd9647ab82650 180752 text optional kanatest_0.4.8-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQT8BCAAoJEF0yjQgqqrFA1IQP/A34UYzVBYKM3m9hi9lfvBi5
4seNyFYkji/4FOSOHdkOx5jgwov2R9H7WRnn2OCUNvl/u7mWhs1fs9TkwFWIrR/k
W+aferIKFqlpz7cLjsVIh2zWS7OJkcFKcPSjM8UEAVR+mWMmVK1MjS3ypG3AUjo0
j8N9oevp4E01CGPyd1/kBFco4+kWsUYDPZ9ubSFJpQIFfFA1TRmAeS/eKeIxFcJL
4BNO+ScJDsbe2FtANubs6Ne6w+5DxF9OsQDRcDLz6WW9HHKnZk1y45OdfRfnCq1/
4R+GctKxMsz8UkbQsEWjZD3hRkryCuFuwTAFc4FjFr0BxpxRc2mRcT2Xb5Mtwqqn
yCjMiiR/iQTivlOA+XjF4FX30nV+g2b4RRyltSCFM+7SvfX8MGDGcugK94MaeglJ
I1jyTtwU3IuxCDgFE9VAGXUfnf1mgGY8bu25rOv1cscBWE25dMM3Tvj1Hz+RT6wj
G9KK9qddMuLtrd/Jz34JWMcGdToJzPAaExyLLrZi55/OG70r03Tzm3MUAPObf3B8
RO2DBj9dQFLhHNkiFMl8rC93kpJS97Fugbt58PDndO+zV6g1ALveuACHrAx8KDpM
xDw7ALudRG/kycmjANLNKmz4iwWgqRbKGHnjZY0A4SyXs+6jsMXJrL1KiKVFUqSm
P4IyHjrWJb5JIhr3GCT1
=kbEZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Feb 2013 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:42:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.